
/* ****************** 1칸 레이아웃  ****************** */

.layout_160489_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160489_ > div:after {content:''; display:block; clear:both;}
.layout_160489_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160489_{width:95%;}
}     
  
@media \0screen{
	.layout_160489_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_160491_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160491_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160491_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160491_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160491_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_160491_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160491_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160490_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_160490_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_160490_ p{font-size:25px;}
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_160492_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  
@media (max-width:1023px){
  .textarea_160492_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_160492_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_160493_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160493_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160493_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160493_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160493_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160493_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160493_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_160495_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160495_ > ul {margin:0; padding:0; list-style:none;}

.layout_160495_ > #tab_ul_160495_ {display:none;}
.layout_160495_ > #tab_ul_160495_:after {content:''; display:block; clear:both;}
.layout_160495_ > #tab_ul_160495_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_160495_ > #tab_ul_160495_ > li:first-child {border-left:1px solid #ddd;}
.layout_160495_ > #tab_ul_160495_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160495_ > #tab_ul_160495_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_160495_ > #tab_ul_160495_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_160495_ > #box_ul_160495_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160495_ > #box_ul_160495_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_160495_ > #box_ul_160495_ > li.on {display:block;}
.layout_160495_ > #box_ul_160495_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_160495_.type_HOR > #tab_ul_160495_ {display:block;}
.layout_160495_.type_HOR > #box_ul_160495_ > li > a {display:none;}

.text_sml_160495_ > #tab_ul_160495_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_160495_ > #box_ul_160495_ > li > a {font-size:13px;}
.text_mid_160495_ > #tab_ul_160495_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_160495_ > #box_ul_160495_ > li > a {font-size:14px;}
.text_big_160495_ > #tab_ul_160495_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_160495_ > #box_ul_160495_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_160495_ > #tab_ul_160495_ {display:none !important;}
[id^=div_user_list] .layout_160495_ > #box_ul_160495_ > li {display:block !important;}
[id^=div_user_list] .layout_160495_ > #box_ul_160495_ > li > a {display:block !important;}
[id^=div_user_list] .layout_160495_ > #box_ul_160495_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_160495_ {width:95%;}
}    
  
@media (min-width:1024px){
	.layout_160495_.type_HOR > #tab_ul_160495_,
	.layout_160495_.type_RES > #tab_ul_160495_ {display:block;}
	.layout_160495_.type_HOR > #box_ul_160495_ > li > a,
	.layout_160495_.type_RES > #box_ul_160495_ > li > a {display:none;}
}
  
@media (max-width:1023px){
  .text_mid_160495_ > #tab_ul_160495_ > li > a  {font-size:16px;}
} 
  
@media (max-width:767px){
  .text_mid_160495_ > #tab_ul_160495_ > li > a  {font-size:15px;}
} 
  
@media \0screen{
	.layout_160495_ {min-width:1200px;}
	.layout_160495_.type_HOR > #tab_ul_160495_,
	.layout_160495_.type_RES > #tab_ul_160495_ {display:block;}
	.layout_160495_.type_HOR > #box_ul_160495_ > li > a,
	.layout_160495_.type_RES > #box_ul_160495_ > li > a {display:none;}
    .layout_160495_.type_HOR.border_true > #box_ul_160495_ > li > div,
    .layout_160495_.type_RES.border_true > #box_ul_160495_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160504_{background:url("/img_up/shop_pds/jjhospital/farm/ui-ryo-sa-hoe-sa-eop1586851202.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:50px 0 50px; box-sizing:border-box; word-break:keep-all;}
.textarea_160504_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_160504_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_160504_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_160504_ {padding: 40px 40px; padding-right:40px; margin:40px 0 40px;}
  .textarea_160504_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_160504_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_160504_ {margin:30px 0 30px;}
  .textarea_160504_ p.title {font-size:18px;}
  .textarea_160504_ p.title span {font-size:14px;}
  .textarea_160504_ p.text {font-size: 16px;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160510_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_160510_ dl{border-bottom:1px solid #4e4e4e;}
.empty_160510_ dl:after{content:''; display:block; clear:both;}
.empty_160510_ dt, .empty_160510_ dd{float:left; padding:40px 45px;}
.empty_160510_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_160510_ dd{width:75%; border-top:1px solid #ddd; word-break:keep-all;}
.empty_160510_ dd li{margin-bottom:14px; }
.empty_160510_ dd li span{display:block; position:relative; padding-left:30px; margin-bottom:3px; font-size:18px;}
.empty_160510_ dd li span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}
.empty_160510_ dd li p{padding-left:30px; }
.empty_160510_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_160510_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
  
@media (max-width:1023px){
  .empty_160510_ dt{font-size:18px;}
  .empty_160510_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;}
  .empty_160510_ dd li span{font-size:17px;}
}
@media (max-width:767px){
  .empty_160510_ dt{font-size:17px;}
  .empty_160510_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_160510_ dd {padding: 20px 20px; width:100%}
  .empty_160510_ dd li a {padding: .6em 1em; font-size:15px;}
  .empty_160510_ dd li span{font-size:16px;}
  .empty_160510_ dd li p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_160519_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_160519_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160519_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160519_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_160519_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_160519_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_160519_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160516_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_160516_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_160516_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_160517_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160517_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160517_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160517_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_160517_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_160517_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_160517_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160520_ p {
	display:block; margin:0; padding:30px 40px; background:#f4f5f8;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_160520_ p span{color:#00b7f9; font-size:15px;}
  
@media (max-width:767px){  
  .textarea_160520_ p {font-size: 15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_160521_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160521_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160521_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160521_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_160521_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_160521_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_160521_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_160518_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_160518_ * {box-sizing:border-box;}
.table_160518_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_160518_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160518_ td:first-child{background:#f5f8fd !important;}
.table_160518_ td:last-child{border-right:0;}
.table_160518_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_160518_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_160518_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:767px){
  .table_160518_ td{padding: 15px 20px;}
}  
 
/* ****************** 장문 텍스트  ****************** */

.textarea_160505_{background:url("/img_up/shop_pds/jjhospital/farm/jeong-sin-geon-gang-sa-eop1586851213.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:50px 0 50px; box-sizing:border-box;}
.textarea_160505_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_160505_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_160505_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_160505_ {padding: 40px 40px; padding-right:40px; margin:40px 0 40px;}
  .textarea_160505_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_160505_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_160505_ {margin:30px 0 30px;}
  .textarea_160505_ p.title {font-size:18px;}
  .textarea_160505_ p.title span {font-size:14px;}
  .textarea_160505_ p.text {font-size: 16px;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160515_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_160515_ dl{border-bottom:1px solid #4e4e4e;}
.empty_160515_ dl:after{content:''; display:block; clear:both;}
.empty_160515_ dt, .empty_160515_ dd{float:left; padding:40px 45px;}
.empty_160515_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_160515_ dd{width:75%; border-top:1px solid #ddd; word-break:keep-all;}
.empty_160515_ dd li{margin-bottom:14px; }
.empty_160515_ dd li span{display:block; position:relative; padding-left:30px; margin-bottom:3px; font-size:18px;}
.empty_160515_ dd li span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}
.empty_160515_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_160515_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
  
@media (max-width:1023px){
  .empty_160515_ dt{font-size:18px;}
  .empty_160515_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;}
  .empty_160515_ dd li span{font-size:17px;}
}
@media (max-width:767px){
  .empty_160515_ dt{font-size:17px;}
  .empty_160515_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_160515_ dd {padding: 20px 20px; width:100%}
  .empty_160515_ dd li a {padding: .6em 1em; font-size:15px;}
  .empty_160515_ dd li span{font-size:16px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_160509_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em;
}

@media (max-width:767px){
  .textarea_160509_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_160494_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_160494_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160494_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160494_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160494_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_160494_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160494_:before {content:'공백: 100px';}
}
